.example-container {
    margin: 0 auto;
    flex-direction: column;
    width: 87%;
}

.mat-table {
    overflow: auto;
}

.column-half {
    width: 50%;
}

.table-container {
    width: 100%;
}

mat-row:not(.over-expanded-row):hover {
    background: #f5f5f5;
}

mat-row:not(.over-expanded-row):active {
    background: #efefef;
}

.container-button-clear {
    padding-left: 15px;
    padding-bottom: 15px;
}